CVE-2009-2955

Metadata

CVE-2009-2955
5.0
websecurity.com.ua, securityfocus.com
2009-08-24
2017-06-06 20:20

Description

Google Chrome 1.0.154.48 and earlier allows remote attackers to cause a denial of service (CPU consumption and application hang) via JavaScript code with a long string value for the hash property (aka location.hash), a related issue to CVE-2008-5715.

Related Vulnerabilities

platform vulnerability
CVE-2009-2955 chromium-browser